Subject: bug#43448: [bug#45059] [PATCH] gnu: freecad: Fix compilation flags

From: Marius Bakke <[email-masked]>
Date: Sun, 06 Dec 2020 22:29:51 +0100

Ekaitz Zarraga <[email-masked]> skriver:

> Hi everyone,
>
> I managed to solve the longstanding issue with freecad's compilation (#43448).
>
> I'll submit a new change with the package update to 0.18.5 next.

Thanks a lot for these patches Ekaitz!

I pushed them both with 383f087cd74316d26c5c0f19b73bc620312c5477.